[**@rxap/config**](../README.md)

***

[@rxap/config](../globals.md) / LogoConfig

# Interface: LogoConfig

Defined in: [config.ts:16](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/config/src/lib/config.ts#L16)

## Properties

### height?

> `optional` **height**: `number`

Defined in: [config.ts:19](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/config/src/lib/config.ts#L19)

***

### src?

> `optional` **src**: `string`

Defined in: [config.ts:17](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/config/src/lib/config.ts#L17)

***

### width?

> `optional` **width**: `number`

Defined in: [config.ts:18](https://gitlab.com/rxap/packages/-/blob/9978b20018f781a5952245bfe2db15ab7612611c/packages/angular/config/src/lib/config.ts#L18)
